/* iCal backup file name format. Colons turn into slashes. */
"iCal %m:%d:%Y" = "iCal %m:%d:%Y";

/* --- Tiger required alert --- */

/* alert title */
"Mac OS X 10.4 Required" = "Mac OS X 10.4 Required";

/* alert body */
"Mac OS X 10.4 or greater is required." = "Mac OS X 10.4 or greater is required.";

/* quit button */
"Quit" = "Quit";

/* more info button */
"More Info..." = "More Info...";

/* --- Password dialog --- */

/* password dialog prompt */
"Please enter a read & write password for the calendar %@." = "Please enter a read & write password for the calendar %@.";

/* password dialog prompt */
"Please enter a read password or a read & write password for the calendar %@." = "Please enter a read password or a read & write password for the calendar %@.";

/* --- Not used --- */

/* title of error dialog */
/* "Duplicate Calendars" = "Duplicate Calendars"; */

/* error description */
/* "The calendar \"%@\" is coming from two different sources: (%@) and (%@/%@). Ignoring the second one for now." = "The calendar \"%1$@\" is coming from two different sources: (%2$@) and (%3$@/%4$@). Ignoring the second one for now."; */

/* ok button */
/* "OK" = "OK"; */

